"Awarded To" = "Toegekend aan";
"Signed" = "Ondertekend";
"Thanks for making the world a better place!" = "Bedankt dat je de wereld een betere plek hebt gemaakt!";
"Date" = "Datum";
"Super            RECYCLER" = "Super            RECYCLER";
